C ----------------------------------------------------------------------
C [tmzone.inc]         Author: R.A. Jansen -- Version date: May 28, 2008
C ----------------------------------------------------------------------

C @(#)Include: tmzone.inc
C @(#)   Declare the local time zone abbreviation and the offset between
C @(#)   local time and UT in hours.   The present file is the only file
C @(#)   that stores this time zone information, and this information is
C @(#)   fixed upon compilation of the source code.

C ************  TIME ZONE ABBREVIATON AND OFFSET FROM UT  **************

C --- Standard abbreviation for local time zone...
      CHARACTER*3 TIMEZONE
      PARAMETER (TIMEZONE='MST')

C --- Offset in hours with respect to UT...
      INTEGER UTH
      PARAMETER (UTH=-7)

C --- Time zone daylight saving flag (0=false, 1=true)...
      INTEGER DLS
      PARAMETER (DLS=0)
